:root {
/*  
  --cassiopeia-color-primary: #317cff;  
  --cassiopeia-color-hover: #a1bbff; */

  --cassiopeia-color-primary: #EEEEEE;
  --cassiopeia-color-hover: #E2E2E2;
}

.header {
  background-color: #317cff;
}

.mod-breadcrumbs a {
  text-decoration: none;
}

.container-header .mod-menu {
  color: #000000;
}

.footer {
  color: #000000;
}

.container-header nav {
  padding: 0;
  margin-top: 0;
}

.container-header .container-nav {
  padding: 0;
}

.container-header .grid-child {
  padding: 0;
}